Subject: RE: Command-Response Extension - Minor ambiguity in specification ?

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 13 Aug 2002 08:15:39 -0400

> In fairness to Scott, I should add that the XML schema resolves the
> ambiguity in favour of the first form, and I accept that the schema is
> normative. I would, however, suggest that the example using the
> <EPPCommandName> tag be re-written to make the example more clear.

Good catch -- the text needs to be fixed to match the schema.  It'll be done
in the next version of the document.

-Scott-